__gnu_pbds::rc_binomial_heap_tag(3cxx)

NAME
__gnu_pbds::rc_binomial_heap_tag - Redundant-counter binomial-heap.

SYNOPSIS

Inherits __gnu_pbds::priority_queue_tag.

Detailed Description

Redundant-counter binomial-heap.

Definition at line 180 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.